# This file created by conda-build 3.0.15
# meta.yaml template originally from:
# /srv/jenkins/workspace/AstroConda/public_RHEL-6_py3.6_np1.11/_dispatch/conda-recipes/ginga, last modified Sat Nov  4 04:00:35 2017
# ------------------------------------------------

package:
    name: ginga
    version: 2.6.6
source:
    git_rev: v2.6.6
    git_url: https://github.com/ejeschke/ginga.git
build:
    number: '0'
    string: py36_0
requirements:
    build:
        - astropy 1.3.3 np111py36_0
        - certifi 2016.2.28 py36_0
        - freetype 2.5.5 2
        - jbig 2.1 0
        - jpeg 9b 0
        - libpng 1.6.30 1
        - libtiff 4.0.6 3
        - mkl 2017.0.3 0
        - numpy 1.11.3 py36_0
        - olefile 0.44 py36_0
        - openssl 1.0.2l 0
        - pillow 4.2.1 py36_0
        - pip 9.0.1 py36_1
        - python 3.6.2 0
        - qtpy 1.3.1 py36_0
        - readline 6.2 2
        - setuptools 36.4.0 py36_1
        - sqlite 3.13.0 0
        - tk 8.5.18 0
        - wheel 0.29.0 py36_0
        - xz 5.2.3 0
        - zlib 1.2.11 0
    run:
        - astropy >=1.2
        - numpy
        - pillow
        - python >=3.6,<3.7.0a0
        - qtpy
test:
    commands:
        - ginga --help
    imports:
        - ginga
about:
    home: https://github.com/ejeschke/ginga
    license: BSD
    summary: Astronomical data visualization
extra:
    copy_test_source_files: true
    final: true
